Bug 9387 - Please apply IDE patches to 6.2 for Alpha 164SX
Summary: Please apply IDE patches to 6.2 for Alpha 164SX
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-12 23:31 UTC by Chris Kloiber
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2000-02-12 23:31:42 UTC
http://www.kernel.org/pub/linux/kernel/people/hedrick/

This URL points to Mr. Hedrick's IDE kernel patches. I have found them to
be very reliable for the CY82C693 IDE controller embedded in my Alpha 164SX
motherboard, and have used this patch since Red Hat 6.0 without problems.
IDE preformance without the patch is about 1.5 megs/sec throughput, and 8.0
megs/sec. with the patches in place. I have been unsucessful attempting to
patch the 2.2.15-2.5.0 kernel supplied with the "Piglet" distribution, and
I am hoping that these patches can make it into at least the Alpha version
of Red Hat 6.2 (although other parts of the patch work well on i386).
Thanks for listening.

Chris Kloiber

Comment 1 Phil Copeland 2001-06-04 15:26:55 UTC
We're a bit beyond that now 8)

Closing old record


Note You need to log in before you can comment on or make changes to this bug.